<?php
$config->vm->create = new stdClass();
$config->vm->edit   = new stdClass();
$config->vm->create->requiredFields = '';
$config->vm->edit->requiredFields = '';

global $lang;
$config->vm->search['module'] = 'vm';
$config->vm->search['fields']['name']         = $lang->vm->name;
$config->vm->search['fields']['id']           = 'ID';
$config->vm->search['fields']['osCategory']   = $lang->vm->osCategory;
$config->vm->search['fields']['osType']       = $lang->vm->osType;
$config->vm->search['params']['name']         = array('operator' => 'include', 'control' => 'input', 'values' => '');
$config->vm->search['params']['id']           = array('operator' => '=', 'control' => 'input',  'values' => '');
$config->vm->search['params']['osCategory']   = array('operator' => '=', 'control' => 'select',  'values' => $lang->vm->osCategoryList);
$config->vm->search['params']['osType']       = array('operator' => '=', 'control' => 'select',  'values' => $lang->vm->osTypeParamsList);
